roarvio(1)

NAME

roarvio - FIXME(PROGNAME)

SYNOPSIS

roarvio [OPTIONS]... FILE [FILE]

DESCRIPTION

FIXME(DESCRIPTION)

OPTIONS

-h --help
    Print a short help.

--verbose
    Be verbose. Can be used multiple times.

--read
    Reading mode (like 'cat file').

--write
    Writing mode (like 'cat > file').

--pass
    Pass mode (like 'cat infile > outfile').

--explain
    Explain VIO object. This will report some information on the internal data structure of the VIO object. Use --verbose for more information.

SEE ALSO
roartips(7), libroar(7), RoarAudio(7).

HISTORY

For history information see RoarAudio(7).